Jump to content
Sign in to follow this  
cristyshor

"Your graphics card doesn't appear to be fully compatible with OpenGL shaders."

Recommended Posts

i see that error

Your graphics card doesn't appear to be fully compatible with OpenGL shaders. In the future, the game will not support pre-shader graphics cards. You are advised to try installing newer drivers and/or upgrade your graphics card. For more information, please see http://www.wildfiregames.com/forum/index.php?showtopic=16734
Location: GameSetup.cpp:1023 (InitGraphics)
Call stack:
(error while dumping stack: No stack frames found)
errno = 0 (No error reported here)
OS error = 0 (no error code was set)

Share this post


Link to post
Share on other sites

This can be caused by one of two things: either you really have an old graphics card and the message is correct, or you have a decent graphics card but incorrect drivers installed. Can you attach the system_info.txt from the game's log folder (see GameDataPaths?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...